[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple integer overflow vulnerability in FreeType in Apple Mac OS X via vectors related to large values in certain inputs

ID: oval:org.secpod.oval:def:4725Date: (C)2012-03-12   (M)2017-12-01
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X 10.5.8 or 10.6 before 10.6.5 and is prone to a denial of service vulnerability. A flaw is present in the applications, which fail to properly handle vectors related to large values in certain inputs. Successful exploitation could allow attackers to execute arbitrary code.

Platform:
Apple Mac OS X 10.4
Apple Mac OS X Server 10.4
Apple Mac OS X 10.5
Apple Mac OS X Server 10.5
Apple Mac OS X 10.6
Apple Mac OS X Server 10.6
Reference:
CVE-2009-0946
CVE    1
CVE-2009-0946
CPE    2
cpe:/o:apple:mac_os_x_server
cpe:/o:apple:mac_os_x

© 2013 SecPod Technologies